# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):
    dependencies = [
        ('measurements', '0006_auto_20150716_1739'),
    ]

    operations = [
        migrations.AlterField(
            model_name='measurement',
            name='location',
            field=models.CharField(max_length=255, verbose_name='location'),
            preserve_default=True,
        ),
    ]
